<!DOCTYPE html>
{% load static %}
<html>
  <head>
    <meta charset="utf-8" />
    <title>Geodata</title>
    <link href="{% static 'website/style.css' %}" rel="stylesheet" />
  </head>

  <body class="index">
    <div class="main">
      <img
        src="{% static 'website/assets/imgs/be-header-iris-fr.svg' %}"
        alt=""
      />
      <img
        src="{% static 'website/assets/imgs/be-header-iris-nl.svg' %}"
        alt=""
      />
      <img
        src="{% static 'website/assets/imgs/illustration-geodata.png' %}"
        alt=""
        class="illu-geodata"
      />

      <div class="apps-wrapper">
        <button class="btn btn-1 navigate">
          <!-- <a href="{% url 'web.index_fr'  %}">Français</a> -->
          <!-- <a href="{% url 'web.index_fr'  %}">Français</a> -->
          <a href="/client/view/?lang=fr">Français</a>
        </button>

        <button class="btn btn-1 navigate">
          <!-- <a href="{% url 'web.index_nl'  %}">Nederlands</a> -->
          <a href="/client/view/?lang=nl">Nederlands</a>
        </button>
      </div>
    </div>
  </body>
</html>
